body {
	background: #F1F3FA;
  }
  
  /* Profile container */
  .profile {
	margin: 20px 0;
  }
  
  /* Profile sidebar */
  .profile-sidebar {
	padding: 20px 0 10px 0;
	background: rgb(50, 30, 107);
  }
  
  .profile-userpic img {
	float: none;
	margin-left: 22%;
	width: 50%;
	height: 50%;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	border: 2px solid white;
  }
  
  .profile-usertitle {
	text-align: center;
	margin-top: 20px;
  }
  
  .profile-usertitle-name {
	color: #5a7391;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 7px;
  }
  
  .profile-usertitle-job {
	/* text-transform: uppercase; */
	color: #5b9bd1;
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 15px;
  }
  
  .profile-userbuttons {
	text-align: center;
	margin-top: 10px;
  }
  
  .profile-userbuttons .btn {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	padding: 6px 15px;
	margin-right: 5px;
  }
  
  .profile-userbuttons .btn:last-child {
	margin-right: 0px;
  }
	  
  .profile-usermenu {
	margin-top: 30px;
  }
  
  .profile-usermenu ul li {
	border-bottom: 1px solid #f0f4f7;
  }
  
  .profile-usermenu ul li:last-child {
	border-bottom: none;
  }
  
  .profile-usermenu ul li a {
	color: #93a3b5;
	font-size: 14px;
	font-weight: 400;
  }
  
  .profile-usermenu ul li a i {
	margin-right: 8px;
	font-size: 14px;
  }
  
  .profile-usermenu ul li a:hover {
	background-color: #fafcfd;
	color: #5b9bd1;
  }
  
  .profile-usermenu ul li.active {
	border-bottom: none;
  }
  
  .profile-usermenu ul li.active a {
	color: #5b9bd1;
	background-color: #f6f9fb;
	border-left: 2px solid #5b9bd1;
	margin-left: -2px;
  }
  
  /* Profile Content */
  .profile-content {
	padding: 20px;
	background: #fff;
	min-height: 460px;
  }
  
  a, button, code, div, img, input, label, li, p, pre, select, span, svg, table, td, th, ul {
	  -webkit-border-radius: 0!important;
	  -moz-border-radius: 0!important;
	  border-radius: 0!important;
  }

  .dashboard-stat, .portlet {
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
	  -ms-border-radius: 4px;
	  -o-border-radius: 4px;
  }

  .portlet {
	  margin-top: 0;
	  margin-bottom: 25px;
	  padding: 0;
	  border-radius: 4px;
  }

  .portlet.bordered {
	  border-left: 2px solid #e6e9ec!important;
  }

  .portlet.light {
	  padding: 12px 20px 15px;
	  background-color: #fff;
  }

  .portlet.light.bordered {
	  border: 1px solid #e7ecf1!important;
  }

  .list-separated {
	  margin-top: 10px;
	  margin-bottom: 15px;
  }

  .profile-stat {
	  padding-bottom: 20px;
	  border-bottom: 1px solid #f0f4f7;
  }

  .profile-stat-title {
	  color: #7f90a4;
	  font-size: 25px;
	  text-align: center;
  }
  .uppercase {
	  text-transform: uppercase!important;
  }
  
  .profile-stat-text {
	  color: #5b9bd1;
	  font-size: 10px;
	  font-weight: 600;
	  text-align: center;
  }

  .profile-desc-title {
	  color: #7f90a4;
	  font-size: 17px;
	  font-weight: 600;
  }

  .profile-desc-text {
	  color: #7e8c9e;
	  font-size: 14px;
  }

  .margin-top-20 {
	  margin-top: 20px!important;
  }

  [class*=" fa-"]:not(.fa-stack), [class*=" glyphicon-"], [class*=" icon-"], [class^=fa-]:not(.fa-stack), [class^=glyphicon-], [class^=icon-] {
	  display: inline-block;
	  line-height: 14px;
	  -webkit-font-smoothing: antialiased;
  }

  .profile-desc-link i {
	  width: 22px;
	  font-size: 19px;
	  color: #abb6c4;
	  margin-right: 5px;
  }
